* {
    margin: 0;
    padding: 0;
}

.footer_box {
    width: 100%;
    padding-top: calc(20px + 3rem);
    padding-bottom: calc(9px + 2rem);
    background-color: #3D4144;
}

.footer {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.footer_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: calc(5px + 2rem);
}

.footer_logo {
    width: calc(60px + 5rem);
}

.footer_logo img {
    width: 100%;
}

.footer_link_box p {
    font-family: Roboto, Roboto;
    font-weight: 400;
    font-size: calc(2px + 1rem);
    color: #FFFFFF;
    line-height: calc(5px + 1rem);
}

.footer_link_box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(4px + 1.5rem);
}

.footer_link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 1.5rem);
}

.footer_link_item {
    width: calc(2px + 1.5rem);
    height: calc(2px + 1.5rem);

}

.footer_link_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.footer_main {
    padding-top: calc(18px + 2rem);
    padding-bottom: calc(20px + 3rem);
    display: flex;
    justify-content: space-between;
}

.footer_nav_box .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(8px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(1px + 1rem);
}

.footer_nav {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(8px + 0.5rem);
    margin-top: calc(2px + 2rem);
}

.footer_nav_item {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: rgba(255, 255, 255, 0.79);
    line-height: calc(1px + 1rem);
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: calc(5px + 0.25rem);
}
.footer_nav_item img{
    margin-top: calc(3px + 0.25rem);
}

.footer_nav_box:nth-of-type(3) .footer_nav_item {
    line-height: calc(2px + 1.5rem);
}

.footer_nav_box .p2 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: rgba(255, 255, 255, 0.81);
    line-height: calc(2px + 1.5rem);
    margin-top: calc(2px + 2rem);
}

.footer_form {
    margin-top: calc(6px + 1.5rem);
}

.footer_form label {
    display: none;
}

.footer_form .form-control {
    width: calc(48px + 10rem) !important;
    height: calc(2px + 3rem) !important;
    border: 1px solid rgba(255, 255, 255, 0.5);
    background-color: transparent;
    outline: medium;
    padding: 0 calc(6px + 0.5rem);
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(1px + 1rem);
}

.footer_form .form-control::placeholder {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(1px + 1rem);
}

.footer_form .more {
    width: calc(27px + 5rem);
    height: calc(2px + 3rem);
    background: #B45739;
}

.footer_form .more a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(4px + 1rem);

}

.footer_form .form-horizontal {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.footer_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: calc(9px + 2rem);
}

.footer_bottom p {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: rgba(255, 255, 255, 0.8);
    line-height: calc(9px + 0.5rem);
}

@media screen and (max-width: 1100px){
    .footer_top{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .footer_logo {
        width: calc(90px + 5rem);
    }
    .footer_link_box p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .footer_link_box{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .footer_link_item {
        width: calc(22px + 1.5rem);
        height: calc(22px + 1.5rem);
    }
    .footer_link {
        gap: calc(12px + 1.5rem);
    }
    .footer_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 5rem);
    }
    .footer_nav_box .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .footer_nav_item{
        width: 100%;
        font-size: calc(10px + 1rem);
        line-height: 1.5 !important;
    }
    .footer_nav_box:nth-of-type(1) .footer_nav_item{
        width: 30%;
    }
    .footer_nav_item br{
        display: none;
    }
    .footer_nav{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .footer_nav_box .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .footer_form .form-control {
        width: calc(68px + 32rem) !important;
        height: calc(2px + 8rem) !important;
      font-size: calc(10px + 1rem);
      line-height: 1.5;
    }
    .footer_form .form-control::placeholder{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .footer_form .more {
        width: calc(45px + 9rem);
        height: calc(2px + 8rem);
     
    }
    .footer_form .more a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .footer_bottom{
        flex-direction: column;
        justify-content: center;
        gap: calc(10px + 1rem);
    }
    .footer_bottom p{
        font-size: calc(8px + 1rem);
        line-height: 1.5;
    }
}